.top-menu
{
    width: 100%;
    text-align: right;
    padding: 0;
}

.top-menu ul
{
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
}

.top-menu ul li
{
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 45%;
    white-space: nowrap;
}

.top-menu ul li a
{
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.top-menu .logo
{
    padding: 10px 0 10px 0;
}

.top-middle-menu
{
    text-align: right;
    width: auto;
}

.top-middle-menu ul
{
    text-align: right;
    float: right;
    width: auto;
}

.top-middle-menu ul li
{
    padding: 0;
    width: auto;
}

.top-middle-menu ul li a
{
    color: #20447e;
    font-size: 12px;
    text-decoration: none !important;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px 0 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.top-middle-menu > ul > li > a
{
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: bold;
}

.top-middle-menu > ul > li > a > img
{
    height: 24px;
    margin: -5px 0 0 0;
}

.top-middle-menu ul li a:hover
{
    color: #3363af;
}

.top-right-menu
{
    text-align: right;
}

.top-right-menu ul
{
    margin: 0;
    padding: 0;
}

.top-right-menu ul li
{
    padding: 0;
}

.top-right-menu ul li a
{
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none !important;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px 0 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    border-left: 2px solid #ffffff;
}

.top-right-menu ul li:first-of-type a
{
    border-left: 0;
}

.top-right-menu ul li a:hover
{
    color: #3363af;
}

.bottom-menu ul
{
    margin: 20px 0 0 0;
    padding: 0;
}

.bottom-menu ul li
{
    padding: 0;
}

.bottom-menu ul li a
{
    color: #888888;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none !important;
    text-transform: uppercase;
    margin: 0;
    padding: 0 10px 0 10px;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    border-left: 2px solid #ffffff;
}

.bottom-menu ul li:first-of-type a
{
    border-left: 0;
    padding-left: 0;
}

.bottom-menu ul li a:hover
{
    color: #3363af;
}

.submenu
{
    top: 71px !important;
    background-color: #f0f0f0;
    border-top: 4px solid #3363af;
}

.submenu li
{
    text-align: left;
    width: auto !important;
}

.submenu li:first-of-type a
{
    margin-top: 5px;
}

.submenu li:last-of-type a
{
    margin-bottom: 5px;
}

.submenu li a
{
    width: auto !important;
    font-size: 14px !important;
    text-transform: none !important;
    /*color: #5b9cd0 !important;*/
}

.top-middle-menu-mobile
{
    display: none;
}

.top-menu-mobile ul.menu,
.top-menu-mobile ul.submenu
{
    display: none;
    background-color: #ffffff;
}

.top-menu-mobile ul.menu li a
{
    text-align: left;
}

.top-menu-mobile.loaded,
.top-menu-mobile.loaded ul.menu,
.top-menu-mobile.loaded ul.menu li,
.top-menu-mobile.loaded ul.menu li a
{
    display: block;
    position: static;
    width: 100%;
    background-color: #555555;
    color: #ffffff;
}

.top-menu-mobile.loaded ul.menu li a
{
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.top-menu-mobile.loaded ul.submenu,
.top-menu-mobile.loaded ul.submenu li,
.top-menu-mobile.loaded ul.submenu li a
{
    position: static;
    width: 100% !important;
    color: #dddddd;
}

.top-menu-mobile.loaded ul.submenu li a
{
    font-weight: normal;
    text-decoration: none;
    padding: 0;
}

.buttons-menu
{
    width: 100%;
    display: block;
    padding: 0;
    margin: 0 0 35px 0;
    text-align: center;
}

.buttons-menu div
{
    width: 230px;
    height: 200px;
    display: inline-block;
    padding: 0;
    margin: 20px 15px 0 15px;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}

.buttons-menu div
{
    display: inline-block;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

.buttons-menu div span
{
    display: block;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu div:hover span
{
    color: #000000;
}

.buttons-menu div a
{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-origin: border-box;
    background-size: 120px 120px;
    
    display: inline-block; width: 140px; height: 140px;
    border-width: 50px;
    border-color: rgba(0,0,0,0);
    border-style: solid;
    
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu div a:hover
{
    border-width: 10px;
    border-color: #ffffff;
    background-size: 145px 145px;
}

/* ------------------------------------------------ */
/* Ligne 1 */
/* ------------------------------------------------ */
.buttons-menu div.journal a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.stalexkamouraska.com/includes/images/buttons/purple/icon-journal.png?v=39); }
.buttons-menu div.journal a:hover { border-color: #07053a; }
.buttons-menu div.calendrier a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.stalexkamouraska.com/includes/images/buttons/green/icon-calendrier.png?v=39); }
.buttons-menu div.calendrier a:hover { border-color: #063511; }
.buttons-menu div.loisirs a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.stalexkamouraska.com/includes/images/buttons/yellow/icon-loisirs.png?v=39); }
.buttons-menu div.loisirs a:hover { border-color: #90630c; }
.buttons-menu div.developpement a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.stalexkamouraska.com/includes/images/buttons/red/icon-developpement.png?v=39); }
.buttons-menu div.developpement a:hover{ border-color: #420707; }